Static Security

Static Security 1.16.0

All versions
Description

This plug-in adds security based upon Spring configuration. It allows for fine-grained tuning of authorisation on layer-level, feature-level and even attribute-level.

Community & Docs

- Visit the Java API docs for this plug-in.

Using this project in maven

In order to use this plug-in in your Maven-project, add the following dependency to the pom.xml:
<dependency>
    <groupId>org.geomajas.plugin</groupId>
    <artifactId>geomajas-client-gwt-plugin-staticsecurity-parent</artifactId>
    <version>1.16.0</version>
</dependency>